OS10.4でのDistiller 5.0

はじめまして。
MacOS10.2のクラシックでDistiller 5.0を使用していたのですが、
OSをタイガーにUPグレードしたら使えなくなってしまいました。
なぜでしょう~か?7.0にしないとだめなんでしょうか・・・
どなたか教えてください。